#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::IdentityManagementCore" for configuration "Release"
set_property(TARGET KPim6::IdentityManagementCore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::IdentityManagementCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::CoreAddons;KF6::ConfigCore;KF6::Codecs;KF6::I18n;Qt6::DBus;Qt6::Network"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6IdentityManagementCore.so.0.2"
  IMPORTED_SONAME_RELEASE "libKPim6IdentityManagementCore.so.0.2"
  )

list(APPEND _cmake_import_check_targets KPim6::IdentityManagementCore )
list(APPEND _cmake_import_check_files_for_KPim6::IdentityManagementCore "${_IMPORT_PREFIX}/lib/libKPim6IdentityManagementCore.so.0.2" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
